/******************************************************
**   productdetail description                       **
******************************************************/
#btoProductDetail .description {
	font-size:13px;
}
#btoProductDetail .tabBox .description .leftBox h2 {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 8px;
}
#btoProductDetail .tabBox .description .leftBox h3 {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 2px;
}
#btoProductDetail .tabBox .description .leftBox p {
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 10px;
}
/******************************************************
**   productdetail sets                              **
******************************************************/
@media (min-width: 1400px) {
    .productSet .products {
        max-width: 1000px;
        width: initial;
    }
}
@media (max-width: 1399px) and (min-width: 1200px) {
    .productSet .products {
        max-width: 1000px;
        width: initial;
    }
    .productSet .summary {
        width: 180px;
    }
    .productSet .summary .box {
        width: 180px;
    }
    .productSet .summary .openConfigurator {
        white-space: normal;
        line-height: normal;
    }
    .productSet .summary .openConfigurator span {
        padding-top: 5px;
    }
}

/******************************************************
**   header neu                                      **
******************************************************/
.affirmationBar {
	padding: 6px 0;
	font-size: 13px;
}
.headerPrimary {
	border-bottom: 1px solid #ccc;
}
.affirmationBar ul.affirm li.first {
	text-align: left;
}
.affirmationBar ul.affirm li.last {
	text-align: right;
}
/*.icon-avatar-summer:before {
	content: "\e628";
}*/

/******************************************************
**   men, women flyout kids change color             **
******************************************************/
.headerPrimary .container #mainNav ul.nav li.navMen .flyout.full .level-1-container:nth-child(5) li.level-1 a, 
.headerPrimary .container #mainNav ul.nav li.navWomen .flyout.full .level-1-container:nth-child(5) li.level-1 a {
	color: #40bb64;
}
.headerPrimary .container #mainNav ul.nav li.navMen .flyout.full .level-1-container:nth-child(5) li.level-2 a,
.headerPrimary .container #mainNav ul.nav li.navWomen .flyout.full .level-1-container:nth-child(5) li.level-2 a {
	color: #333;
}

/******************************************************
**   brand flyout neu                                **
******************************************************/
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul li img {
	width: 60%;
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul li {
	margin-bottom: 35px;
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout {
	padding: 0;
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands {
	padding: 0 20px;
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container {
	padding-top: 20px;
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container .heading {
	line-height: 30px;
}
@media all and (min-width: 1000px) and (max-width: 1199px) {
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul li a {
		width: 110px;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul {
		padding: 10px 0;
	}

}
@media all and (min-width: 768px) and (max-width: 999px) {
	header .headerPrimary .container #mainNav ul.nav li.nav .flyout.full, header .headerPrimary .container #mainNav ul.nav li.nav .flyout.brands {
		width: 100%;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList .heading {
		display: none;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul li a {
		width: 90px;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul {
		padding: 10px 0;
	}
}
.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .teaser-container {
	padding-top: 20px;
}
.teaser-container .teaser-container-content {
	width: 250px;
	margin: 0 auto;
}
.teaser-container .teaser-container-content .heading {
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 15px;
	color: #2d69aa;
	text-transform: uppercase;
	line-height: 30px;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	text-align: center;
	margin-bottom: 10px;
}
.teaser-container .teaser-container-content .brand-link {
	padding-top: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 12px;
	color: #2d69aa;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	margin-bottom: 10px;
}

/******************************************************
**   Footer SEO Text                                 **
******************************************************/
.footerDivider span {
	font-size:10px;
}
#footerSecondary .footerLogo {
    width: 60px;
}

/******************************************************
**   Listerpage service banner                       **
******************************************************/
.cmsEyecatcher {
	background-color: transparent;
}
.cmsStopper .service ul {
	float: left;
}
#main .cmsStopper .service ul li {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
	text-transform: uppercase;
	color: #333;
	width: 200px;
	padding: 15px 10px 0 0;
	font-size: 15px;
}
#main .cmsStopper .service ul li strong {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
}
#main .cmsStopper .service ul li .sprite-bt-logo {
	margin: -7px 15px 0 0;
}
#main .cmsStopper .service ul li .text {
	width: 146px;
}
#main .cmsStopper .service ul li .text.onecell {
	line-height: 40px;
}
#main .cmsStopper .service ul li .text small {
	font-size: 12px;
	padding-left: 2px;
	vertical-align:top;
}
#main .cmsStopper .service ul li.last {
	padding-right:0;
}

@media (max-width:766px) {
	#btoProductListing .cmsStopper {
		display: block;
	}
	.cmsStopper {
		width: 380px;
		height: 380px;
		background: url(http://bluetomato.scene7.com/is/image/bluetomato/bt_service_background_380x380?$bttile-2$) no-repeat;
	}
	.cmsStopper .service ul {
		margin: 20px 90px;
	}
	#main .cmsStopper .service ul li .sprite-bt-logo {
		display: inline-block;
	}
	#main .cmsStopper .service ul li.first {
		margin-bottom: 20px;
	}
}

@media all and (min-width: 767px) and (max-width: 999px) {
	.cmsStopper {
		display: none;
	}
}

@media all and (min-width: 1000px) and (max-width: 1199px) {
	.cmsStopper .service ul {
		margin: 0 0 0 20px;
	}
	#main .cmsStopper .service ul li {
		padding-right: 20px;
	}
	#main .cmsStopper .service ul li.first {
		display:none;
	}
	#main .cmsStopper .service ul li {
		width:175px!important;
	}
	#main .cmsStopper .service ul li .text {
		width: 121px!important;
		font-size: 13px;
	}
}

@media all and (min-width: 1200px) and (max-width: 1399px) {
	.cmsStopper .service ul {
		margin: 0 0 0 20px;
	}
	#main .cmsStopper .service ul li {
		padding-right: 20px;
	}
	#main .cmsStopper .service ul li.first {
		margin-right: 0;
		width: 75px!important;
	}
	#main .cmsStopper .service ul li.first .text {
		display:none;
	}
}

@media all and (min-width: 1400px) {
	.cmsStopper .service ul {
		margin: 0 0 0 60px;
	}
	#main .cmsStopper .service ul li.first {
		margin-right: 60px;
	}
}

/******************************************************
**   Listerpage, section2 SEO Text                   **
******************************************************/
.cmsgenerator {
	height: auto !important;
	text-align: justify;
	padding: 12px 0 12px 0;
	border-top: 1px solid #ccc;
}
.cmsgenerator .content .right {
	float: right;
	margin: 0 0 20px 20px;
}
.cmsgenerator .content .left {
	float: left;
	margin: 0 20px 20px 0;
}
.cmsgenerator .block {
	font-size: 13px;
	margin-top: 10px;
}
.cmsgenerator h1, .cmsgenerator h2 {
	padding-bottom: 10px;
}
.cmsgenerator ul, .cmsgenerator ol {
	padding: 5px 0 5px 0;
}
.cmsgenerator ul {
	list-style-type: disc; 
}
.cmsgenerator ol {
	list-style-type: decimal; 
}
.cmsgenerator del {
	text-decoration: line-through;
}
.cmsgenerator ul ul, .cmsgenerator ol ul { 
	list-style-type: circle; 
	list-style-position: inside; 
	margin-left: 15px; 
}
.cmsgenerator ol ol, cmsgenerator ul ol { 
	list-style-type: lower-latin; 
	list-style-position: inside; 
	margin-left: 15px; 
}
.cmsgenerator .content ul, .cmsgenerator .content .right + div ul {
	margin-left: 20px;
}
.cmsgenerator .content .left + div ul li {
	position: relative;
	left: 20px;
	padding-right: 20px;
	margin-left: 0;
}
.cmsgenerator .media {
	display: table;
}
.cmsgenerator .media .caption {
	display: table-caption;
	caption-side: bottom;
	padding-top: 2px;
	font-style: italic;
	font-size: 11px;
}
@media all and (max-width: 1199px) {
	#cmsgenerator .video {
		display: none;
	}
}
#btoProductListing h3 {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
}
.cmslanding {
	max-width: 1380px; 
	margin: 10px auto; 
	overflow: hidden;
}

/******************************************************
**   Detail page, product wall image lazy loading    **
******************************************************/
.wall-lazy-loading {
	display: none;
}

/******************************************************
**   Detail page, shipping info                      **
******************************************************/

.productDetailBox .additional .shipping, .productDetailBox .additional .stock {
	font-size: 12px!important;
}
.productDetailBox .additional .shipping span {
	font-size: 12pt!important;
}

/******************************************************
**   Blue World CSS Fixes                            **
******************************************************/
.magazineStoriesBg #breadcrumb-white ul li a:visited, .magazineStoriesBg #breadcrumb-white ul li a,
.magazineDetailBg #breadcrumb-white ul li a:visited, .magazineDetailBg #breadcrumb-white ul li a {
	color: #2d69aa;
}
.magazineStoriesBg #breadcrumb-white ul li a:hover,
.magazineDetailBg #breadcrumb-white ul li a:hover {
	color: #39c;
}
.magazineStoriesBg .sprite-arrow04-white,
.magazineDetailBg .sprite-arrow04-white {
	background: url("/_ui/bto/css/../images/sprite-arrows.png") -63px -70px no-repeat;
}
.magazineDetailBg, .magazineStoriesBg, .teamOverviewBg, .teamOverviewBgsnowboard, .teamOverviewBgskate, .teamOverviewBgsurf, .teamOverviewBgothers, .teamOverviewBgfreeski {
	background: none;
	background-color: #fff;
}
#magazineStories .container .content .rightArea {
	padding: 0 60px 20px 60px;
}
#magazineDetail .container .content .leftArea,
#magazineDetail form label,
#magazineDetail table {
	color: #fff;
}
#magazineDetail .grid1 {
	width: 180px;
	margin-left: 20px;
}
#magazineDetail .grid2 {
	width: 380px;
	margin-left: 20px;
}
#magazineDetail .grid3 {
	width: 580px;
	margin-bottom: 10px;
}
#magazineDetail .pull-right {
	text-align: right;
	float: right;
	margin-bottom: 10px;
}
#magazineDetail .pull-left {
	text-align: left;
	float: left;
	margin-left: 0;
	margin-right: 20px;
	margin-bottom: 20px;
}
#magazineDetail .row {
	display: block;
	margin-bottom: 15px;
	clear: both;
	text-align: left;
}
#btoProductWallSmall {
	background-color: #333;
	margin-left: -20px !important;
}
#btoProductWallSmall .headline1 {
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	line-height: 40px;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	padding-top: 35px;
	margin-bottom: 4px;
	text-align: center;
}
#btoProductWallSmall .headline2 {
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
	line-height: 20px;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	text-align: center;
}
#btoProductWallSmall .box {
	width: 280px;
	float: left;
	margin: 0 0 20px 20px;
}
#btoProductWallSmall .box.grid1 {
	width: 180px;
	float: left;
	margin: 0 0 20px 20px;
}
#btoProductWallSmall .box .main {
	padding: 12px 12px 22px 12px;
	display: block;
	position: relative;
}
#btoProductWallSmall .box .main img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
#btoProductWallSmall .box .main .sprite-arrow {
	background: url("/_ui/bto/images/sprite-arrows.png") no-repeat;
	background-position: 0 -990px;
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
}
#btoProductWallSmall .box .main .date {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	color: #fff;
	display: block;
}
#btoProductWallSmall .box .main .large {
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	line-height: 45px;
}
#btoProductWallSmall .box .main .medium {
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	line-height: 30px;
}
#btoProductWallSmall .box .footer {
	display: block;
	padding: 12px;
	background-color: #fff;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	color: #333 !important;
}
#btoProductWallSmall .box .footer h2 {
	color: #333 !important;
	margin: 0 !important;
}
#btoProductWallSmall .box.STYLE1 .main {
	background-color: #39c;
}
#btoProductWallSmall .box.STYLE2 .main {
	background-color: #ffde00;
}
#btoProductWallSmall .box.STYLE3 .main {
	background-color: #f60;
}
#btoProductWallSmall .box.STYLE4 .main {
	background-color: #40bb64;
}
#btoProductWallSmall .box.STYLE5 .main {
	background-color: #999;
}
#overlayPhotoModelInfo .interviews {
	padding: 0 20px;
	color: #333 !important;
}
#overlayPhotoModelInfo .interviews p, #overlayPhotoModelInfo .interviews h3 {
	color: #333 !important;
}
.mediaContainer {
	position: relative;
	margin: 0 auto;
	padding-bottom: 55%;
	padding-top: 15px;
	height: 0;
	overflow: hidden;
}
.mediaContainer iframe, .mediaContainer object,  
.mediaContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
}
@media all and (max-width:979px) {
	#magazineDetail .grid3, #magazineDetail .grid2 {
		width: 360px;
	}

	#btoProductWallSmall .box.grid1 {
		width: 360px;
	}

	#overlayPhotoModelInfo .interviews {
		padding: 0 10px;
	}
	#magazineDetail .content .leftArea .block img {
		width: 100%;
	}
}
#magazineDetail .container .content .leftArea .buttons a {
	color: #fff!important;
}

/******************************************************
**   detail page, product wall catalogue             **
******************************************************/
#openCatalogue {
	cursor: pointer;
}

/******************************************************
**   detail page, product desc ul, ol                **
******************************************************/
#btoProductDetail .tabBox .description .leftBox .wrapper ul {
	list-style-type: disc;
	padding-left: 25px;
    margin-bottom: 10px;
}
#btoProductDetail .tabBox .description .leftBox .wrapper ol {
    list-style-type: decimal;
    padding-left: 25px;
    margin-bottom: 10px;
}

/******************************************************
**   info web, jobs                                  **
******************************************************/
#help .container .content .rightArea .headlineList,
#main .container .content .rightArea .headlineList {
	line-height: 20px;
	padding: 11px 20px 9px 20px;
	border: 1px solid #ccc;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 20px;
	color: #333;
	text-transform: uppercase;
	background: none;
	background-color: #eaeaea;
}
#main .container .content .rightArea .jobs {
	margin: 0 0 0 1px;
	display: block;
	padding: 0;
}
#main .container .content .rightArea .jobs td {
	float: left;
	width: 144px;
	height: 79px;
	border: 1px solid #cccccc;
	margin: -1px 0 0 -1px;
	padding: 0 !important;
}
#main .container .content .rightArea .jobs a img {
	padding-top: 15px;
	margin: 0 auto 5px auto;
	display: block;
}
#main .container .content .rightArea .jobs a {
	display: block;
	width: 144px;
	height: 79px;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	color: #2d69aa;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0;
	padding: 0;
}
#main .container .content .rightArea .jobs a:hover {
	background: #d6edf5;
	color: #3399cc;
}
#main .container .content .rightArea .jobDetail {
	border: 1px solid #eaeaea;
	width: 100%;
	margin-bottom: 12px;
}
#main .container .content .rightArea .jobDetail td, #main .container .content .rightArea .jobDetail th {
	vertical-align: top;
	text-align: left;
	padding: 12px;
}

/******************************************************
**   sale flyout                                     **
******************************************************/
.headerPrimary .container #mainNav ul.nav li.nav.sale .flyout .footer {
	display:none;
}
.headerPrimary .container #mainNav ul.nav li.nav.sale .show-mobile {
	display: block!important;
}

/******************************************************
**   navi flyout                                     **
******************************************************/
.headerPrimary .container #mainNav ul.nav li.nav .flyout.full .level-1-container li.level-2>a {
	font-weight: normal!important;
}

/******************************************************
**   hi res pics                                     **
******************************************************/
.mediaDetailBox .thumbnailsBox .thumbs .thumb a img {
	width: 68px;
	height: 91px;
}
.productDetailBox .selectColorBox .colorThumb img {
	width: 48px;
	height: 64px;
}
.productDetailBox .rightBlock .productLogo img {
	width: 76px;
}
.stickybar .container .rightArea #headerCart #flyoutCart .productListing .vertical .products .product .productImage img {
	width: 68px;
	height: 91px;
}
#cart .container ul li ul .leftCell .leftBlock img {
	width: 68px;
	height: 91px;
}
#cart .container ul li ul .leftCell .rightBlock img {
	width: 75px;
}
#btoCheckout .container .rightArea #shoppingCart img {
	width: 68px;
	height: 91px;
}
#rateProducts ul li .img img {
	width: 68px;
	height: 91px;
}
#rateProducts ul li .text .brand img {
	width: 75px;
}
#account .container .orderTable table .position img {
	width: 50px;
	height: 67px;
}
@media (max-width:767px) {
	.mediaDetailBox #imageNormalView img, .mediaDetailBox #imageOverlayNormalView img {
		width: 300px;
		height: 400px;
	}
}
@media (min-width: 768px) and (max-width: 999px) {
	.mediaDetailBox #imageNormalView img, .mediaDetailBox #imageOverlayNormalView img {
		width: 360px;
		height: 480px;
	}
}
@media (min-width: 1000px) and (max-width: 1199px) {
	.mediaDetailBox #imageNormalView img, .mediaDetailBox #imageOverlayNormalView img {
		width: 428px;
		height: 570px;
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.mediaDetailBox #imageNormalView img, .mediaDetailBox #imageOverlayNormalView img {
		width: 465px;
		height: 620px;
	}
}
@media (min-width: 1400px) {
	.mediaDetailBox #imageNormalView img, .mediaDetailBox #imageOverlayNormalView img {
		width: 503px;
		height: 670px;
	}
}
.brandMenuContainer .brandMenu img {
	width: 100px;
	height: 60px;
}
#btoBrands #allBrands .singleBrand img {
	width: 100px;
	height: 60px;
}
.cmsEyecatcher.grid-span-1 img {
	width: 180px;
	height: 380px;
}
.cmsEyecatcher.grid-span-2 img {
	width: 380px;
	height: 380px;
}

/******************************************************
**   brand flyout top brands                         **
******************************************************/
.headerPrimary .container #mainNav .flyout-brand li {
	float: left;
	height: 65px!important;
	width: 85px!important;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
.headerPrimary .container #mainNav .flyout-brand li a {
	display: block;
	border: 1px solid #ccc;
	text-align: center;
	line-height: 58px!important;
	height: 63px!important;
	width: 83px!important;
	overflow: hidden;
}
.headerPrimary .container #mainNav .flyout-brand-all {
	clear: both;
}

/******************************************************
**   brand page background image                     **
******************************************************/
#filterBrands .container {
	background: none
}

/******************************************************
**   404 not found page / zero result page           **
******************************************************/
.search-hints {
	border-top: 3px solid #333; 
	padding: 12px 10px 0 10px;
}
.search-hints-list>li {
	float: left;
	width: 33.3%;
	padding: 0 10px 15px 0;
	box-sizing: border-box;
}
.search-hints-list ul.list {
	list-style-type: disc;
	padding-left: 25px;
	font-size: 13px;
}
.search-hints-list ul.list-contact {
	line-height: 25px;
}
.search-hints-list h3 {
	font-weight: bold;
	text-align: left!important;
	font-size: 16px!important;
	padding-bottom: 7px;
}
#notfound-wrapper {
	background-color: #fff;
}
#notfound {
	margin:0 auto;
	padding-bottom: 20px;
	max-width: 980px;
	background-color:#fff;
}
#notfound .heading {
	border-bottom:3px solid #333;
	margin-bottom: 42px;
	text-align: center;
}
#notfound .heading h1 {
	display: inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 60px;
	line-height: 60px;
	color: #333333;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	margin: 0;
	padding: 0 12px;
	text-align: center;
	background: #fff;
	position: relative;
	top: 30px;
}
#notfound h3 {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}
#notfoundSearchbox {
	width: 320px;
	padding: 25px 0 12px 0;
	margin: 0 auto;
}
#notfoundSearchbox .wrapper {
	background: transparent url("/_ui/bto/images/sprite-backgrounds.png") -22px 0 no-repeat;
	padding: 0 10px 0 50px;
	width: 230px;
	height: 35px;
	float: left;
}
#notfoundSearchbox .wrapper input.search {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	width: 290px;
	border: none;
	background: transparent;
	margin: 0;
	padding: 10px 0 9px 0;
	outline: none;
}
#notfoundSearchbox button.submit {
	float: left;
	width: 30px;
	height: 35px;
	background: transparent url("/_ui/bto/images/sprite-backgrounds.png") -382px 0 no-repeat;
	padding: 0px;
	margin: 0px;
	border: none;
}

@media (max-width: 767px) {	
	.search-hints-list>li {
		width: 100%;
	}
}

/******************************************************
**   cart page secure box                            **
******************************************************/
.cartSecureBox {
	margin-top: 20px;
}
.cartSecureBox .pane {
	padding-top: 20px;
}
#main .cartSecureBox .tabBox .secureShopping .rightBox, .cartSecureBox .responsive4Col {
	width: 780px!important;
}
.cartSecureBox .tabBox .secureShopping .rightBox ul.STYLE1 {
	width: 380px!important;
	padding: 0!important;
}
.cartSecureBox ul.STYLE1 li {
	font-size: 13px;
}
.cartSecureBox ul.STYLE1 li .sprite {
	top: 3px;
}
#cart .container .cartSecureBox ul li ul {
	border: none!important;
}
@media all and (max-width: 999px) {
	.cartSecureBox .leftBox {
		display: none!important;
	}
}
@media all and (max-width: 767px) {
	.cartSecureBox {
		display: none!important;
	}
}

/******************************************************
**   cart page print + delete all                    **
******************************************************/
#cart .container .buttons .actionDeleteAll, #cart .container .buttons .actionPrint {
	display: none;
}

/******************************************************
**   cart page rr fix                                **
******************************************************/
#cart .rrplacment {
    padding-top: 30px;
    border-top: 0;
}
#cart #btoProductDetail .tabBox {
    border-top: 0;
}

/******************************************************
**   listerpage productcell p                        **
******************************************************/
.productcell .productdesc p {
	color: #333!important;
}

/******************************************************
**   listerpage productcell promoContainer           **
******************************************************/
.productcell .productdesc .promoContainer {
	font-size: 12px
}

/******************************************************
**   listerpage brand search fix                     **
******************************************************/
#facet .brand form .wrapper {
	width: 110px;
}

/******************************************************
**   detailpage change water column, breathability   **
******************************************************/
.sprite-b {
    background-position: -180px -50px;
	width: 34px;
	height: 45px;
	margin: 0 10px 0 38px;
}
.sprite-w {
    background-position: 0 -50px;
	width: 51px;
	height: 45px;
	margin: 0 10px 0 38px;
}

/******************************************************
**   detailpage attributes                           **
******************************************************/
#btoProductDetail .tabBox .description .rightBox .detail-specs .attributeKey {
    float: none;
    width: 50%;
    text-align: right;    
}
#btoProductDetail .dotted-black {
    background-image: none;
}
#btoProductDetail .tabBox .description .rightBox table {
    width: 100%;
}

/******************************************************
**   cms landingpage                                 **
******************************************************/
.cmslandingpage {
	padding-top:0px!important;
	border: none;
}
@media all and (min-width: 1000px) {
    .cmslandingpage .content {
        width: 980px!important;
        margin: 0 auto;
    }
}
.cmslandingpage .bg-container {
	position: absolute;
	left: 0;
	top: 131px;
	width: 100%;
}
.cmslandingpage .background {
	height: 300px;
	position: relative;
	overflow: hidden;
}
.cmslandingpage .background>div {
	position: absolute;
	width: 1380px;
	left: 50%;
	margin-left: -690px;
	height: 300px;
}
.cmslandingpage .background img {
	display: block;
	margin: 0 auto;
}
.cmslandingpage .bg-space {
	margin-top: 310px;
}
.cmslandingpage .block {
	padding: 10px 0;
	margin-bottom: 0;
}
.cmslandingpage .block.newline {
	display: inline-block;
}
.cmslandingpage .block.seperator {
	border-bottom: 1px solid #ccc;
}
.cmslandingpage h1, .cmslandingpage h2, .cmslandingpage h3 {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
}
.cmslandingpage h1 {
	font-size: 21px;
}
.cmslandingpage h2 {
	font-size: 18px;
}
.cmslandingpage h3 {
	font-size: 15px;
}
.cmslandingpage .buttons {
	text-align: center;
	padding: 15px 0;
}
.cmslandingpage .buttons .buttons-row {
	margin-bottom: 20px;
}
.cmslandingpage .buttons .buttons-row:last-child {
	margin-bottom: 0;
}
.cmslandingpage .buttons .buttons-row>a {
	margin-left: 20px;
}
.cmslandingpage .button-O-S {
	min-width: 180px;
}
.cmslandingpage .gallery {
	display: inline-block;
}
.cmslandingpage .gallery .gallery-item {
	display: inline;
	width: 178px;
	height: 178px;
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ccc;
}
.overlayCmsLandingpageInfo img {
	width: 600px;
	height: 600px;
}
@media all and (min-width: 1400px) {
	.cmslandingpage .gallery .gallery-item:nth-child(7n) {
		margin-right: 0;
	}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
	.cmslandingpage .gallery .gallery-item:nth-child(6n) {
		margin-right: 0;
	}
}
@media all and (min-width: 1000px) and (max-width: 1199px) {
	.cmslandingpage .gallery .gallery-item:nth-child(5n) {
		margin-right: 0;
	}
}
@media all and (min-width: 768px) and (max-width: 999px) {
	.cmslandingpage .gallery .gallery-item:nth-child(4n) {
		margin-right: 0;
	}
}
@media all and (max-width: 767px) {
	.cmslandingpage .bg-container {
		top: 148px;
	}
}
.cmslandingpage .content .right + div ul {
	margin-left: 20px;
}
.cmslandingpage .content .left + div ul li {
	position: relative;
	left: 20px;
	padding-right: 20px;
}
.cmslandingpage ol {
	counter-reset:listpoint-level1;
	list-style-type:none;
}
.cmslandingpage ol li:before {
	content: counter(listpoint-level1) ". ";
	counter-increment:listpoint-level1;
}
.cmslandingpage ol li ol {
	counter-reset:listpoint-level2;
	list-style-type:none;
}
.cmslandingpage ol li ol li:before {
	content: counter(listpoint-level1)"."counter(listpoint-level2,decimal) ". ";
	counter-increment:listpoint-level2;
}
.cmsquote-head {
	background-color: #eaeaea;
	padding: 15px 20px;
}
.cmsquote-quote {
    float: right;
    font-size: 60px;
    font-weight: 900;
    line-height: 50px;
    color: #ccc;
}
.cmsquote h2 {
	padding-bottom: 0px;
	text-transform: none;
	font-size: 20px;
	line-height: 15px;
}
.cmsquote-desc {
	font-size: 20px;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
}
.cmsquote-content {
	background-color: #f4f4f4;
	padding: 15px 20px;
}
.cmsquote-gearhead {
	position: relative;
	background-color: #f4f4f4;
	padding: 0;
	min-height: 165px;
}
.cmsquote-gearhead .cmsquote-contact {
	width: 500px;
}
.cmsquote-gearhead .cmsquote-contact .cmsquote-image {
	float: left;
	padding-right: 20px;
}
.cmsquote-gearhead .cmsquote-contact p {
	padding-top: 20px;
	font-size: 14px;
}

.cmsquote-gearhead .cmsquote-statement {
	position: absolute;
	width: 200px;
	top: 50px;
	right: 40px;
	font-size: 16px;
}
.buyersguide {
	border-collapse:collapse;
	border:1px solid #eaeaea;
}
.buyersguide th {
	padding: 5px;
	text-align: center;
}
.buyersguide td {
	border: 1px solid #eaeaea;
	padding: 5px;
	text-align: left;
}
.buyersguide thead tr {
	background-color: #eaeaea;
}

/******************************************************
**   2 grid version header/flyout                    **
******************************************************/
@media all and (max-width: 766px){
	.affirmationBar {
		display: none;
	}
	.headerSecondary .container #headerLanguage {
		left: 110px;
	}
	.headerSecondary .container #headerSearchbox {
		padding: 0 0 0 90px;
		display: inline-block;
	}
	
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands {
		padding: 0;
	}
	
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full .level-1-container, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container {		
		width: 180px;
		padding-top: 0;
		padding-left: 10px;
		box-sizing: initial;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container .heading {
		margin: 0;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full .level-1-container li.level-1>a, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full .level-1-container li.level-2>a, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full .level-1-container li.level-3>a, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container li.level-1>a, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container li.level-2>a, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container li.level-3>a {
		padding: 0;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.full, 
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands {
		width: 100%;
	}
	
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .teaser-container {
		width: 100%;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.brandOverview {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.headerPrimary .container #mainNav ul.nav li.nav .flyout.brands .level-1-container.logoList ul li {
		padding-left: 25px;
	}
}

/******************************************************
**   cart payment sprite                             **
******************************************************/
.cart-sprite-container {
	clear: both;
}
.cart-sprite-container ul {
	max-width: 500px;
	margin: 0 auto;
	padding-left: 20px;
}
.cart-sprite-container li {
	float: left;
	margin: 10px 30px 0 0;
}
.sprite-cart-ideal {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -10px 0 / 450px 35px ;
	width: 41px;
	height: 35px;
}
.sprite-cart-mastercard {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -60px 0 / 450px 35px ;
	width: 52px;
	height: 35px;
}
.sprite-cart-paypal {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -122px 0 / 450px 35px ;
	width: 87px;
	height: 35px;
}
.sprite-cart-sofort {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -219px 0 / 450px 35px ;
	width: 78px;
	height: 35px;
}
.sprite-cart-visa {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -307px 0 / 450px 35px ;
	width: 69px;
	height: 35px;
}
.sprite-cart-amazon {
	background: url('//static.blue-tomato.com/custom/images/sprite-payments.png') no-repeat -385px 0 / 450px 35px ;
	width: 55px;
	height: 35px;
}

/******************************************************
**   verteiler linklist + linkbox                    **
******************************************************/
.linklist-container {
	padding-top: 10px;
	overflow: auto;
}
.linklist-container .linklist {
	float:left;
	font-size: 12px;
}
.linklist-container .linklist li {
	line-height: 16px;
}
@media all and (min-width: 1400px) {
	.linklist-container {
		margin-left: 80px;
		width: 1300px;
	}
	.linklist-container .linklist {
		width: 260px;
	}
}
@media all and (min-width: 1200px) and (max-width: 1399px) { 
	.linklist-container {
		margin-left: 80px;
		width: 1100px;
	}
	.linklist-container .linklist {
		width: 220px;
	}
}
@media all and (min-width: 1000px) and (max-width: 1199px) {
	.linklist-container {
		margin-left: 40px;
		width: 940px;
	}
	.linklist-container .linklist {
		width: 188px;
	}
}
@media all and (min-width: 767px) and (max-width: 999px) {
	.linklist-container {
		margin-left: 40px;
		width: 740px;
	}
	.linklist-container .linklist {
		width: 148px;
	}
}
@media (max-width:766px) {
	.linklist-container .linklist {
		width: 50%;
	}
}
.distribution .hr-small {
	margin: 16px 25%;
}
.distribution .text {
	text-align: center;
}

.linkBoxComponent {
	border-top: 3px solid #333;
	padding-top: 20px;
}
.linkBox {
	overflow: hidden;
}
.linkBox li {
	float: left;
	padding: 0 20px 20px 0;
	overflow: hidden;
	box-sizing: border-box;
}
@media all and (min-width: 1200px) {
	.linkBox {
		padding: 0 0 0 20px;
	}
	.linkBox li {
		width: 25%;
	}
}
@media all and (min-width: 1000px) and (max-width: 1199px) {
	.linkBox li {
		width: 250px;
	}
	.linkBox li:nth-child(4n+4) {
		padding-right: 0;
		width: 230px;
	}
}
@media all and (min-width: 767px) and (max-width: 999px) {
	.linkBox li {
		width: 200px;
	}
	.linkBox li:nth-child(4n+4) {
		padding-right: 0;
		width: 180px;
	}
}
@media (max-width: 767px) {
	.linkBox li {
		width: 50%;
	}
	.linkBox p {
		font-size: 11px;
		height: 20px;
		line-height: 20px;
	}
}
.linkBox a {
	position: relative;
	overflow: hidden;
	display: block;
	text-align: center;
}
.linkBox img {
	max-width: 100%;
	height: auto;
}
.linkBox p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
	margin: 0;
	color: #FFF;
	background-color: rgba(66,69,76,0.9);
	height: 25px;
	line-height: 25px;
}
.seocomponent {
	padding: 20px 0;
}
.footerPrimary .container .help {
	display: none;
}


/******************************************************
**   brands overview fix                             **
******************************************************/
#btoBrands #allBrands .singleBrand a {
	line-height: 13px!important;
}
#btoBrands #allBrands .singleBrand a .brand {
	margin-bottom: 3px;
}
#brandOverview .brandsAll .listBrands ul a {
	font-size: 12px;
}

/******************************************************
**   detailpage social media icons                   **
******************************************************/
.socialmediaBar li a:before {
	font-size: 20px;
}

/******************************************************
**   messages xmas hack                              **
******************************************************/
#notifications .info {
	border: none;
	background-color: #40bb64;
}
#notifications .info .content {

}
#notifications .info .headline {
	display: none;
}
#notifications .info .xmas-message-text {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
	text-align: center;
	padding: 10px 20px;
}
#notifications .info .xmas-message-text a {
	color: #fff;
	text-decoration: underline;
}
#notifications .info .xmas-message-img {
	width: 24px;
	height: 24px;
	padding-right: 15px;
}
.sprite-xmas-dark {
    background: url('//static.blue-tomato.com/custom/images/xmas-sprite.png') 0px 0px no-repeat;
    display: inline-block;
    width: 21px;
    height: 21px;
	vertical-align: -5px;
	margin-right: 3px;
}
.sprite-xmas-light {
    background: url('//static.blue-tomato.com/custom/images/xmas-sprite.png') -22px 0px no-repeat;
    display: inline-block;
    width: 21px;
    height: 21px;
	vertical-align: -5px;
	margin-right: 3px;
}


/******************************************************
**   custom message banner                           **
******************************************************/
#notifications.container {
	width: 100%!important;
}
#notifications .promo, .notifications .promo {
	border: none;
}
.custom-message {
	width: auto;
	padding: 15px 20px;
	text-align: center;
}
.custom-message p, .custom-message p a {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	margin: 0;
}
.custom-message p a {
	text-decoration: underline;
}
.custom-message p.opensans, .custom-message p.opensans a {
	font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	word-spacing: 0.05em;
}
.custom-message p.large, .custom-message p.large a {
	font-size: 16px;
	line-height: 16px;
}
.custom-message p.xlarge, .custom-message p.xlarge a {
	font-size: 20px;
	line-height: 20px;
}
.custom-message.blue {
	background-color: #2d69aa;
}
.custom-message.orange {
	background-color: #ff6600;
}
.custom-message.green {
	background-color: #40bb64;
}
.custom-message.yellow {
	background-color: #ffde00;
}
.custom-message.yellow p, .custom-message.yellow p a {
	color: #000;
}
.custom-message.red {
	background-color: #ff4444;
}

/******************************************************
**   checkout                                        **
******************************************************/
#btoCheckout .container .leftArea #orderData.dataSummary .actionDelete {
	display: none;
}
#btoCheckout.confirmation .rightArea form[name=formSiegel], #btoCheckout.confirmation .rightArea form[name=formTShops] {
	display: none;
}
#btoCheckout.confirmation .container span.info {
    font-size: 10px;
}
#btoCheckout .container .customerServiceInfo .content .conditions, #btoCheckout .container .customerServiceInfo .content .conditions a {
    font-size: 13px;
    line-height: 18px;
} 

/******************************************************
**   play button                                     **
******************************************************/
.teaserBox .teaserFullScreen .triggerVideo:before, #listerPageFhCampaign .teaserFullScreen .triggerVideo:before {
	font-size: 21px;	
	background: rgba(0,0,0,0.4);
	height: 50px;
	width: 50px;
	border-radius: 3px;
	line-height: 48px;
	transition: color .25s linear, background-color .25s linear;
	-webkit-transition: color .25s linear, background-color .25s linear;
}
.teaserBox .teaserFullScreen .triggerVideo:hover::before, #listerPageFhCampaign .teaserFullScreen .triggerVideo:hover::before {
	background: rgba(255,255,255,0.5);
	color: #333;
}
.teaserSmall video.html5Video[poster] {
    width: 100%;
    height: 100%;
}

/******************************************************
**   detailpage disable buyInStore Button            **
******************************************************/
#btoProductDetail #buyInStoreOpen {
	display: none;
}

/******************************************************
**   listerpage service trusted                      **
******************************************************/
#listerService .trusted a, #listerService .trusted p {
	padding: 0;
}
#listerService .trusted a {
	width: 70px;
    height: 70px;
    display: block;
    margin: 15px auto 0;
}
#listerService .trusted p {
    padding: 0 10px 10px;
}

/******************************************************
**   flyout linkbox                                  **
******************************************************/
@media all and (max-width: 999px) {
	.level-1-container.linkBoxFlyout {
		display: none;
	}
}
.level-1-container.linkBoxFlyout {
	padding: 20px 20px 0 0!important;
}
.level-1-container.linkBoxFlyout img {
	width: 170px;
}
.level-1-container.linkBoxFlyout li {
	padding-bottom: 20px;
}
.level-1-container.linkBoxFlyout a {
	position: relative;
	overflow: hidden;
    display: block;
    text-align: center;
}
.level-1-container.linkBoxFlyout p {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
    color: #FFF;
    background-color: rgba(66,69,76,0.9);
    height: 25px;
    line-height: 25px;
}

/******************************************************
**   productdetail custom size chart                 **
******************************************************/
.custom-size-chart-container {
	display:inline-block;
	padding-bottom:10px;
}
.custom-size-chart-container .custom-size-chart-table {
	display:inline-block;
	float:left;
	width:auto!important;
}
.custom-size-chart-container .scrollArea {
	width: 455px!important;
}

/******************************************************
**   infoweb newsletter registration                 **
******************************************************/
#newsletterRegistrationInfo .inputcontainer {
    margin: 9px 0;
}
#newsletterRegistrationInfo .wrapper {
    background-color: #fff;
    border: 1px solid #999;
    padding: 1px 1px 1px 10px;
    height: 37px;
    width: 367px
}
#newsletterRegistrationInfo .email {
    -moz-box-shadow: inset 0 0 0 0 transparent;
    -webkit-box-shadow: inset 0 0 0 0 transparent;
    box-shadow: inset 0 0 0 0 transparent;
    border: none;
    float: left;
    width: 331px;
    margin: 0;
    padding: 9px 0 0;
    background-color: #fff;
    outline: none;
    font-weight: normal;
}
#newsletterRegistrationInfo button {
    float: right;
    width: 26px;
    height: 37px;
    background: #2d69aa;
    padding: 0px;
    margin: 0px;
    border: none;
}
#newsletterRegistrationInfo button.submit:before {
    font-family: "bto-custom",sans-serif;
    content: "\e60f";
    line-height: 22px;
    vertical-align: middle;
    color: #fff;
    margin-left: 2px;
}
#newsletterRegistrationInfo button.submit:hover {
        background: #f60;
}

/******************************************************
**   shop detail page                                **
******************************************************/
.storeDetail .image img {
    width: 780px;
    height: 585px;
}
@media (max-width: 849px) and (min-width: 768px) {
    .storeDetail .image img {
        width: 698px;
        height: 524px;
    }
}

/******************************************************
**   shop overview page                              **
******************************************************/
#storefinder .forms input {
    width: 210px;
}

/******************************************************
**   newsletter register page                        **
******************************************************/
.newsletter-page .block {
    width: 55%;
    margin: 0 auto;
}
@media only screen and (max-width: 999px) and (min-width: 768px) {
    .newsletter-page .block {
        width: 65%;
    }
}
@media screen and (max-width: 767px) {
    .newsletter-page .block {
        width: 90%;
        padding: 30px 10px 20px 10px;
    }
}
.newsletter-page .teaserBox .teaserFullScreen .FullScreenWrapper {
    margin: 0;
}
.newsletter-page .block h1, .newsletter-page .block h2 {
    display: block;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    color: #333;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    word-spacing: 0.05em;
    margin: 0;
    padding: 20px 0;
}
.newsletter-page .block h2 {
    font-size: 25px;
    line-height: 25px;
}

.newsletter-page .block ul, .newsletter-page .block ol {
	padding: 5px 0 5px 25px;
}
.newsletter-page .block ul {
	list-style-type: disc; 
}
.newsletter-page .block ol {
	list-style-type: decimal; 
}
.newsletter-page .block .benefits p, .newsletter-page .block .benefits ul, .newsletter-page .block .benefits ol {
    font-size: 16px;
    line-height: 20px;
}
.newsletter-page .block li {
    padding-top: 5px;
}
.newsletter-page #newsletterstep1form {
    padding-top: 20px;
}
.newsletter-page #newsletter-bottom-slot {
    padding-bottom: 20px;
}
.newsletter-page .linkBox {
    padding: 20px 0 0 20px;
}
.newsletter-page .newsletter__submit {
    color: #fff;
    background-color: #f60;
}
.newsletter-page .newsletter__submit:hover {
    color: #fff;
    background-color: #ff8126;
}

/******************************************************
**   quickview spinset fix                           **
******************************************************/
#overlayQuickviewContent .icon-360-view-wrapper {
    display: none;
}

#overlayQuickviewContent .mediaDetailBox #spinviewer {
    display: none;
}

/******************************************************
**   productdetail new description                   **
******************************************************/
.c-product-description .s-cms-component ol {
    list-style: decimal;
    margin-top: 1rem;
    padding-left: 1.5rem;
}